{
  "tip": {
    "text": "Distant Horizons is not installed by default, but has a config included in the files - It helps in exploration quite a bit! Be sure to set your max RAM useage to at least 8GB if you use it though, and only use it with shaders, as it breaks the non-shaded Nether and End's fog! :("
  }
}